@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .px-about-5-style {
    padding-top: 80px;
  }
}
.px-about-5-style .px-section-title.ff-inter {
  font-weight: 600;
  font-size: 130px;
  line-height: 0.92;
  letter-spacing: -0.06em;
  text-transform: uppercase;
  color: var(--tp-common-px-black);
}
@media only screen and (min-width: 1400px) and (max-width: 1599px) {
  .px-about-5-style .px-section-title.ff-inter {
    font-size: 110px;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px) {
  .px-about-5-style .px-section-title.ff-inter {
    font-size: 95px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px) {
  .px-about-5-style .px-section-title.ff-inter {
    font-size: 75px;
  }
}
@media (max-width: 767px) {
  .px-about-5-style .px-section-title.ff-inter {
    font-size: 50px;
  }
}
.px-about-5-style .px-about-4-content p {
  font-weight: 400;
  font-size: 22px;
  line-height: 1.3;
  color: #686868;
  letter-spacing: -0.04em;
}
.px-about-5-style .px-about-4-content p span {
  color: var(--tp-common-px-black);
}
.px-about-5-style .px-about-4-link {
  color: var(--tp-common-px-black);
}

.px-inner-service-2-style.px-about-5-style .px-section-title.ff-inter {
  font-size: 50px;
  letter-spacing: 0;
  line-height: 1.1;
}
@media (max-width: 767px) {
  .px-inner-service-2-style.px-about-5-style .px-section-title.ff-inter {
    font-size: 30px;
    letter-spacing: 0;
  }
}
@media only screen and (min-width: 1200px) and (max-width: 1399px), only screen and (min-width: 992px) and (max-width: 1199px) {
  .px-inner-service-2-style.px-about-5-style .px-section-title.ff-inter br {
    display: none;
  }
}
.team-area-padding {
  padding-top: 330px;
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .team-area-padding {
    padding-top: 80px;
  }
}
@media (max-width: 767px) {
  .px-team-top {
    margin-bottom: 40px;
  }
}

.px-section-subtitle {
  font-size: 16px;
  font-weight: 500;
  display: inline-block;
  letter-spacing: -0.03em;
  color: var(--tp-common-px-black);
}
@media only screen and (min-width: 992px) and (max-width: 1199px) {
  .px-section-subtitle {
    padding-top: 0;
    padding-bottom: 20px;
  }
}
@media only screen and (min-width: 768px) and (max-width: 991px), (max-width: 767px) {
  .px-section-subtitle {
    padding-top: 0;
    padding-bottom: 20px;
    margin-bottom: 0;
  }
}
.px-section-subtitle i {
  height: 20px;
  width: 20px;
  margin-right: 10px;
  display: inline-grid;
  border-radius: 50%;
  text-align: center;
  place-content: center;
  background-color: #E8E9E3;
  color: var(--tp-common-px-black);
}
.px-section-subtitle.white-style {
  color: var(--tp-common-px-white);
}
.px-section-subtitle.white-style i {
  color: var(--tp-common-px-white);
  background-color: rgba(255, 255, 255, 0.1);
}
@media only screen and (min-width: 992px) and (max-width: 1199px), only screen and (min-width: 768px) and (max-width: 991px) {
  .px-award-style-2 .px-section-subtitle {
    padding-bottom: 50px;
  }
}


.px-team-title-box .px-section-title{
  font-size: 100px;
  font-weight: 700;
  line-height: 100px;
  text-transform: capitalize;
  letter-spacing: -1.5px;
}
 @media (max-width:767px) {
  .px-team-title-box .px-section-title {
      font-size: 55px;
      line-height:normal;
    }
 }
  @media (min-width:768px) {
  .px-team-title-box .px-section-title {
      font-size: 100px;
    }
 }


  .px-team-item:hover .px-team-social-icon a {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
}
.px-team-item:hover .px-team-social-link svg {
  transform: rotate(180deg);
}
.px-team-thumb {
  margin-bottom: 25px;
}
.px-team-content span {
  font-weight: 400;
  font-size: 14px;
  line-height: 1;
}
.px-team-title {
  font-size: 20px;
  line-height: 1;
  font-weight: 600;
  margin-bottom: 0;
  letter-spacing: -0.03em;
  color: var(--tp-common-px-black);
}